Bug 821156 - [abrt] telepathy-haze-0.5.0-1.fc16: init_libpurple: Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
[abrt] telepathy-haze-0.5.0-1.fc16: init_libpurple: Process /usr/libexec/tele...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:eba8bd91f6d5710ac61f96c0ec9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 10:41 EDT by Maurice James
Modified: 2013-02-13 06:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:01:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (12.23 KB, text/plain)
2012-05-12 10:41 EDT, Maurice James
no flags Details
File: backtrace (21.31 KB, text/plain)
2012-05-12 10:41 EDT, Maurice James
no flags Details

  None (edit)
Description Maurice James 2012-05-12 10:41:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: init_libpurple
executable:     /usr/libexec/telepathy-haze
kernel:         3.3.4-3.fc16.x86_64
pid:            23077
pwd:            /
reason:         Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
time:           Sat 12 May 2012 10:26:45 AM EDT
uid:            1551
username:       MJames

backtrace:      Text file, 21826 bytes
maps:           Text file, 12520 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336335979
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320610868
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1320610920
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336335979
:/lib64/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336335979
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1320610920
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320610860
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320610861
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1320639299
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/libnss_sss.so.2 sssd-client-1.8.2-10.fc16.x86_64 (Fedora Project) 1335582102
:/lib64/libnsl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/usr/lib64/libtelepathy-glib.so.0.63.4 telepathy-glib-0.16.4-1.fc16.x86_64 (Fedora Project) 1326240505
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1320610873
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332618558
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327152730
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331397956
:/usr/libexec/telepathy-haze telepathy-haze-0.5.0-1.fc16.x86_64 (Fedora Project) 1320611199
:/lib64/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336335979
:/usr/lib64/libgstfarsight-0.10.so.0.9.1 farsight2-0.0.31-1.fc16.x86_64 (Fedora Project) 1320639490
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320639204
:/usr/lib64/libpurple.so.0.10.2 libpurple-2.10.2-1.fc16.x86_64 (Fedora Project) 1333816148
:/lib64/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336335979
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1331397959

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-anXYq64P8d,guid=e0bff9c71fbb99e474887cfd0000008d
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=513fc9ee204f8effad3c23c400000011-1336767807.883323-1517984954
:XDG_RUNTIME_DIR=/run/user/MJames
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Th8Mvm/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2611,unix/unix:/tmp/.ICE-unix/2611
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-Th8Mvm/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-anXYq64P8d,guid=e0bff9c71fbb99e474887cfd0000008d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthbKFLOb
:USER=MJames
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2609
:SHLVL=1
:PWD=/home/MJames
:GNOME_KEYRING_CONTROL=/tmp/keyring-Th8Mvm
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=MJames
:HOME=/home/MJames

smolt_data:
:
:
:General
:=================================
:UUID: 52900f29-d7b3-4955-970d-625f0c1d7127
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5985.15
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II N660 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3699
:System Swap: 5759
:Vendor: TOSHIBA
:System: Satellite L675D PSK3JU-08S02R
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4473:64768) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4473:64768) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4473:64768) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:17302:4473:64768) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4473:64768) pci, None, HOST/PCI, RS880 Host Bridge
:(4473:38402:4473:64768) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4332:33078:4473:64768) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64768) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64768) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4473:64768) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4473:64768) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4473:64768) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64768) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64768) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_charon-lv_root / ext4 4096 4096 13081819 10237149 9581789 3276800 2910619 2910619
:/dev/sda2 /boot ext4 1024 1024 508745 406467 380867 128016 127743 127743
:/dev/mapper/vg_charon-lv_home /home ext4 4096 4096 107263650 78976882 73607846 26845184 26835852 26835852
:

var_log_messages:
:May 12 10:26:45 charon kernel: [24696.898756] telepathy-haze[23077] trap int3 ip:33a104d783 sp:7fff3bb73c80 error:0
:May 12 10:26:45 charon abrt[23088]: Saved core dump of pid 23077 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-05-12-10:26:45-23077 (942080 bytes)
Comment 1 Maurice James 2012-05-12 10:41:42 EDT
Created attachment 584027 [details]
File: maps
Comment 2 Maurice James 2012-05-12 10:41:44 EDT
Created attachment 584028 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 06:36:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 06:01:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.